[3.3] Nach Umstellung des Servers auf php 8.1 Fehler beim Verbinden mit arcadespace.de

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.2 und höher und die Konvertierung zu phpBB 3.3.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.3] oder [3.2] angeben
Antworten
Twister57
Mitglied
Beiträge: 13
Registriert: 22.05.2015 17:53
Kontaktdaten:

[3.3] Nach Umstellung des Servers auf php 8.1 Fehler beim Verbinden mit arcadespace.de

Beitrag von Twister57 »

Hallo,

nach Umstellung des Servers auf php 8.1.14 bekomme ich im ACP unter Wartung/Connection Log folgende Fehlermeldung:
Content-Encoding-Fehler
Beim Verbinden mit arcadespace.de trat ein Fehler auf.

Die anderen Forumsprotokolle werden korrekt angezeigt.

Kann mir bitte jemnd helfen. Danke
Benutzeravatar
LukeWCS
Supporter
Supporter
Beiträge: 1260
Registriert: 15.12.2014 10:19
Kontaktdaten:

Re: [3.3] Nach Umstellung des Servers auf php 8.1 Fehler beim Verbinden mit arcadespace.de

Beitrag von LukeWCS »

Hallo

Dein Anliegen hat nichts mit dem Anliegen von Pascha zu tun, darum Thema geteilt.

Was für eine Ext ist da installiert, die versucht diese Verbindung aufzubauen?
Möge das Backup mit dir sein. Immer.

Erweiterungen - Infos zur artgerechten Haltung
phpBB Ext Check - Analysesystem für phpBB Erweiterungen (Entwickler Werkzeug)
Twister57
Mitglied
Beiträge: 13
Registriert: 22.05.2015 17:53
Kontaktdaten:

Re: [3.3] Nach Umstellung des Servers auf php 8.1 Fehler beim Verbinden mit arcadespace.de

Beitrag von Twister57 »

Irrtümlicherweise dachte ich, Connectionlog gehört zu phpBB.
Habe nun gefunden, dass es eine Ext ist:
Angezeigter Name: Connection Log
Technischer Name: sheer/connectionlog
Beschreibung: Connection log
Version: 0.0.1
Homepage: http://phpbbguru.net

Leider kann ich mit link nichts anfangen, da die Seite in russischer Sprache ist.
Hier kann ich bisher auch nichts zu dieser Ext finden.
Benutzeravatar
Scanialady
Supporter
Supporter
Beiträge: 1323
Registriert: 23.02.2009 16:29
Wohnort: Velbert (NRW)
Kontaktdaten:

Re: [3.3] Nach Umstellung des Servers auf php 8.1 Fehler beim Verbinden mit arcadespace.de

Beitrag von Scanialady »

Eine Übersetzung kann man problemlos über Google Translator realisieren.

Diese Erweiterung war erstellt für phpBB 3.1 und ist schon lange nicht mehr gewartet worden. Ich habe das Gerücht vernommen, dass Sheer verstorben ist. Wahrscheinlich wäre es sinnvoll, das Ding zu deinstallieren.

Eine Benutzerlog-Erweiterung gab es von david63 (Log Connections), der inzwischen aber auch aufgegeben hat - weitergepflegt werden seine Extensionen hier: https://phpbbdev.space/ (Cookie Akzeptanz und Registrierung erforderlich)
https://ladyscommunity.de | Deutsche Übersetzungen für Extensionen (ggf. auf Anfrage)
-
Die Bosheit trinkt die Hälfte ihres eigenen Giftes (Lucius Annaeus Seneca)
-
Wenn von etwas kein Backup existiert, dann ist es nicht wichtig.
Antworten

Zurück zu „Support-Forum“